CVE-2019-1127

CVE-2019-1127

A remote code execution vulnerability exists in the way that DirectWrite handles objects in memory, aka ‘DirectWrite Remote Code Execution Vulnerability’. This CVE ID is unique from CVE-2019-1117, CVE-2019-1118, CVE-2019-1119, CVE-2019-1120, CVE-2019-1121, CVE-2019-1122, CVE-2019-1123, CVE-2019-1124, CVE-2019-1128.

Source: CVE-2019-1127

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.